System.Core 3.5.0.0 4.0.0.0 System.Object System.Linq.Expressions.IArgumentProvider To be added.

Represents an initializer for a single element of an collection.

- Property
  3.5.0.0
  4.0.0.0
  System.Reflection.MethodInfo To be added. To be added.

  Gets the instance method that is used to add an element to an collection.

- Property
  3.5.0.0
  4.0.0.0
  System.Collections.ObjectModel.ReadOnlyCollection<System.Linq.Expressions.Expression> To be added. To be added.

  Gets the collection of arguments that are passed to a method that adds an element to an collection.

- Property
  4.0.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Linq.Expressions.Expression `` To be added. To be added. To be added. To be added.
- Method
  3.5.0.0
  4.0.0.0
  System.String To be added.

  Returns a textual representation of an object.

  A textual representation of the object.

- Method
  4.0.0.0
  System.Linq.Expressions.ElementInit `` To be added.

  Creates a new expression that is like this one, but using the supplied children. If all of the children are the same, it will return this expression.

  This expression if no children are changed or an expression with the updated children.

  The property of the result.